﻿/**************************************************陈志文 新增css样式***********************************************/
#bg{width:100%;height:1000px;top:0px;left:0px;position:absolute;filter: Alpha(opacity=50);opacity:0.5; background:#000000; display:none;}

/*头部新增样式*/
.stuff{position: fixed;top: 0px;z-index: 888;width: 100%;}
.imgshow 
{display:none;
    top:0px; 
    z-index: 999;
    position:absolute;
    overflow: hidden;
}

.menushow 
{
    display:none;
    top:35px; 
    z-index: 999;
    position:absolute;
    overflow: hidden;
    margin-left:1050px;
    background-color:White;
    height:300px;
}


/*分页新增样式*/
.gpage  
{
    
    /*border:1px solid #dbdbde;*/
    padding:10px 0 0 0; height:28px;
    text-align:center;
    *padding:6px 0 6px 0;
 }
.gpage a,.gpage  .go{ border:1px solid #e0e0e3; padding:4px 8px; color:#515967;}
.gpage .cur{border:1px solid #e0e0e3; padding:4px 8px; color:#fff; background:#2f90cd;}
.gpage .go{ background:none; cursor:pointer;}
.gpage .info{  border:0; float:left;}
.gpage #anpPageIndex_input{height:15px; margin-bottom:3px;}

.gpage2 span a{display:block; 
                 width:auto;
                 padding:0 8px; 
                 height:23px; 
                 margin:3px; 
                 color:#666; 
                 font-size:12px; 
                 float:left; 
                 line-height:23px;
                 font-weight:bold;
}
.gpage2 span a:hover{color:#000;background-image:url(/images1/pagenub2.png);}    /* 当有鼠标悬停在链接上 */
.gpage2 .sel{border:1px solid #e0e0e3; padding:4px 8px; color:#fff; background:#2f90cd;}
.gpage2  
{
    width:800px;
    padding:10px 0 0 0; height:28px;
    text-align:center;
    *padding:6px 0 6px 0;
    margin-left:200px;
 }
.gpage2 span a,.gpage  .go{ border:1px solid #e0e0e3; padding:4px 8px; color:#515967;}



/*首页新增样式*/
.banner-download{margin-top:120px;}

/*注册新增样式*/
.regist-tb-box{ width:100%; padding-left:260px; padding-top:30px;}
.regist-tb{ width:600; height:400px;  border-collapse:collapse; line-height:50px;}
.regist-tb h5{ font-size:12px; color:#999999; text-align:left; display:inline}
.regist-tb .err{color:red;margin:0 13px;*margin:0 13px;_margin:0 13px;}
.regist-tb .scc{color:#71b83d; margin:0 13px;*margin:0 13px;_margin:0 13px;}
.regist-tb .red{color:#f24c4c; font-size:12px; display:inline-block; *display:inline;} 
.regist-content{ margin-top:120px;}

/*新闻中心新增样式*/
.banner-content{ margin-top:120px;}


/*最新活动新增样式*/
.act-hot-box { float: left; background: #fffdfe; border-bottom: 3px solid #ebebeb; position: relative; width: 268px; margin-left: 15px;margin-top:15px;}
.act-pic .act-qrcode { display: none; background: #fbb03b; background: rgba(251, 176, 59, 0.8); width: 268px; height: 342px; text-align: center; line-height: 140px; position: absolute; top: 0; left: 0;}
.act-pic {width: 268px; height: 142px; overflow: hidden; position: relative;}
.act-pic:hover .act-qrcode { display: block}
.act-tit1 { font-size: 16px; color: #383838; padding: 20px 30px 0 0px;}
.act-tit1 a { color: #333 }
.act-txt { font-size: 14px; color: #9f9f9f; padding: 5px 20px 60px 20px;}

.act-state { position:absolute; top: 0; right: 0; background: #f24c4c; color: #fff; display: block; padding: 2px 5px;  }
.scroller1 {
    position: relative;
    width: 80%;
    height: 700px;
    margin-left:20px;
    margin-top:-20px;
    overflow: hidden;
}

.act-bg1 { background: #fff; border: 1px solid #eee; border-top: none; padding: 12px }
.act-info1 { padding-top: 25px; }
.act-info1 a { display: inline-block; background: #fbb03b; padding: 3px 5px; color: #fff; }
.act-info1 a:hover { display: inline-block; background: #fbb03b; padding: 3px 5px; color: #fff; }
.info1 { overflow: hidden; padding: 10px 0 0 20px }

.game-container1 {
    background: #f1f1f1 none repeat scroll 0 0;
}

.scrollable .ui-switchable-nav {
    position: absolute;
  right: 88%;
    bottom: 5px;
    z-index: 10;
    text-align: center;
}


/*登录界面新增样式*/
.login-box{  width:400px; height: 400px; background: #fff; position: fixed;top:50%; left:50%;  margin:-150px  -150px }
.login-user{height:33px;}
.login-user-box{width: 360px; }
input[type="password"]:focus {
    border: 2px solid #4879e9;
    outline: 0 none;
    padding: 4px;
}
input[type="password"] {
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    font-size: 14px;
    outline: medium none;
    padding: 5px;
    vertical-align: middle;
}
#popbox{display:none;}


/*根据手机短信找回密码新增样式*/
.item-ipt1{display: inline-block;}
.item-ipt1 h5{display: inline-block;}
.item-ipt1 h5{ font-size:12px; color:#999999; text-align:left; display:inline}
.item-ipt1 .err{color:red;margin:0 13px;*margin:0 13px;_margin:0 13px;}
.item-ipt1 .scc{ color:#71b83d; margin:0 13px;*margin:0 13px;_margin:0 13px;}
.item-ipt1 .red{color:#f24c4c; font-size:12px; display:inline-block; *display:inline;} 

/*问题管理新增样式*/
.problem-tb1{ height: 450px; padding: 30px 100px; *margin: 30px 100px; font-size: 14px; color: #666;}
.problem-tb1 h5{ font-size:12px; color:#999999; text-align:left; display:inline}
.problem-tb1 .err{color:red;margin:0 13px;*margin:0 13px;_margin:0 13px;}
.problem-tb1 .scc{ color:#71b83d; margin:0 13px;*margin:0 13px;_margin:0 13px;}
.problem-tb1 .red{color:#f24c4c; font-size:12px; display:inline-block; *display:inline;} 

/*个人中心新增样式*/
.person-bd-icon1{ background:url(../images/security_1.jpg) no-repeat; width:18px; height:18px; float:left; margin-top:6px;}
.person-zl1{ background:url(../images/security_1.jpg) no-repeat; width:18px; height:18px; float:left; margin-top:6px;}
.center-content{height:750px;}
.bd-photo1{  float: left; width: 100px; background: #fbb03b; text-align: center; height: 32px; line-height: 32px; color: #fff; font-size: 14px; }
.log-ul-list li { float: left; width: 138px; height: 45px; line-height: 45px; margin-left: 2px; background: #cbcaca; text-align: center; }

.problem-tb2{ height: 200px; padding: 2px 0px; *margin: 30px 100px; font-size: 14px; color: #666;}
.problem-tb2 h5{ font-size:12px; color:#999999; text-align:left; display:inline}
.problem-tb2 .err{color:red;margin:0 13px;*margin:0 13px;_margin:0 13px;}
.problem-tb2 .scc{ color:#71b83d; margin:0 13px;*margin:0 13px;_margin:0 13px;}
.problem-tb2 .red{color:#f24c4c; font-size:12px; display:inline-block; *display:inline;} 

/*留言新增样式*/
.tan-footer1{ height: 190px;}


